# Interface IHeaderFooterGroup<T>

#### Type Parameters

- #### T

#### Hierarchy

- IHeaderFooterGroup

- Defined in src/file/document/body/section-properties/section-properties.ts:21

#####
Index

### Properties

default?
even?
first?

## Properties

### `Optional` `Readonly` default

default?: T

- Defined in src/file/document/body/section-properties/section-properties.ts:22

### `Optional` `Readonly` even

even?: T

- Defined in src/file/document/body/section-properties/section-properties.ts:24

### `Optional` `Readonly` first

first?: T

- Defined in src/file/document/body/section-properties/section-properties.ts:23

Generated using TypeDoc